# translation of knotify.po into Russian
# Translation of knotify.po into Russian
# KDE3 - knotify.pot Russian translation.
# Copyright (C) 2000, KDE Team.
# Denis Perchine <dyp@perchine.com>, 2000.
# Gregory Mokhin <mok@kde.ru>, 2003, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: knotify\n"
"POT-Creation-Date: 2005-06-02 06:10+0200\n"
"PO-Revision-Date: 2005-01-18 09:25-0400\n"
"Last-Translator: Gregory Mokhin <mok@kde.ru>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"
"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>"
"=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: knotify.cpp:97
msgid "KNotify"
msgstr "KNotify"

#: knotify.cpp:98
msgid "KDE Notification Server"
msgstr "Сервер уведомлений KDE"

#: knotify.cpp:100
msgid "Current Maintainer"
msgstr "Текущий разработчик"

#: knotify.cpp:102
msgid "Sound support"
msgstr "Поддержка звука"

#: knotify.cpp:103
msgid "Previous Maintainer"
msgstr "Предыдущий разработчик"

#: knotify.cpp:139
msgid ""
"During the previous startup, KNotify crashed while creating Arts::Dispatcher. "
"Do you want to try again or disable aRts sound output?\n"
"\n"
"If you choose to disable aRts output now, you can re-enable it later or select "
"an alternate sound player in the System Notifications control panel."
msgstr ""
"В ходе предыдущего запуска KNotify завершился с ошибкой при создании объекта "
"Arts::Dispatcher. Хотите попробовать ещё раз или же отключить вывод звука "
"aRts?\n"
"\n"
"Если отключить вывод aRts сейчас, его можно будет включить позже. Можно будет "
"также выбрать другой проигрыватель звука в Центре управления."

#: knotify.cpp:145 knotify.cpp:184
msgid "KNotify Problem"
msgstr "Ошибка KNotify"

#: knotify.cpp:146 knotify.cpp:185
msgid "&Try Again"
msgstr "&Повторить"

#: knotify.cpp:147 knotify.cpp:186
msgid "D&isable aRts Output"
msgstr "&Отключить вывод aRts"

#: knotify.cpp:178
msgid ""
"During the previous startup, KNotify crashed while instantiating KNotify. Do "
"you want to try again or disable aRts sound output?\n"
"\n"
"If you choose to disable aRts output now, you can re-enable it later or select "
"an alternate sound player in the System Notifications control panel."
msgstr ""
"В ходе предыдущего запуска KNotify завершился с ошибкой при создании объекта "
"KNotify. Хотите попробовать ещё раз или же отключить вывод звука aRts?\n"
"\n"
"Если отключить вывод aRts сейчас, его можно будет включить позже. Можно будет "
"также выбрать другой проигрыватель звука в Центре управления."

#: knotify.cpp:547
msgid "Notification"
msgstr "Уведомление"

#: knotify.cpp:556
msgid "Catastrophe!"
msgstr "Сбой"

#: knotify.cpp:755
msgid "KDE System Notifications"
msgstr "Уведомления KDE"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Денис Першин,Григорий Мохин"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "dyp@perchine.com,mok@kde.ru"
